@{
    ViewData["Title"] = "Resume Tagihan Siswa";
}
<section class="section">
    <div class="section-header">
        <h1>Resume Tagihan Siswa</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Laporan</a></div>
            <div class="breadcrumb-item active"><a href="#">Resume Tagihan Siswa</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="collapse show">
            <div class="card card-body">
                <form class="form-inline" id="FormBerdasarkan">
                    <div class="col-md-2">
                        <h5>Berdasarkan</h5>
                    </div>
                    <div class="col-md-10">
                        <div class="row">
                            <input type="text" data-toggle="datepicker-maxtoday" id="TglAwal" class="form-control mr-3" placeholder="Tgl Awal (dd-mm-yyyy)" />
                            <input type="text" data-toggle="datepicker-maxtoday" id="TglAkhir" class="form-control mr-3" placeholder="Tgl Akhir (dd-mm-yyyy)" />
                            <button type="button" class="btn btn-primary btn-blok" onclick="BtnCari();"><i class="fa fa-search"></i> Cari</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
     
       
        <div class="row">
            <div class="col-md-12">
                <div class="alert alert-info">
                    <span>Total Keseluruhan : <span id="InfoTotalAll12">0</span></code>
                </div>
            </div>
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header form-row">
                        <h4 class="col-md-12">Tabel Tagihan Sebelumnya</h4>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table table-bordered">
                                <tbody>
                                    <tr>
                                        <th scope="row" style="width:50%">Total SPP</th>
                                        <td><span id="InfoTotalSpp2">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%">Total BOKS</th>
                                        <td><span id="InfoTotalBoks2">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%">Total Jemputan</th>
                                        <td><span id="InfoTotalJemputan2">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%">Total Katering</th>
                                        <td><span id="InfoKatering2">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%">Total Komite</th>
                                        <td><span id="InfoKomite2">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%;color:#f1753e">Total Semua</th>
                                        <td><span id="InfoAll2" style="color:#f1753e">0</span></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header form-row">
                        <h4 class="col-md-12">Tabel Tagihan Berjalan</h4>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table table-bordered">
                                <tbody>
                                    <tr>
                                        <th scope="row" style="width:50%">Total SPP</th>
                                        <td><span id="InfoTotalSpp1">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%">Total BOKS</th>
                                        <td><span id="InfoTotalBoks1">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%">Total Jemputan</th>
                                        <td><span id="InfoTotalJemputan1">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%">Total Katering</th>
                                        <td><span id="InfoKatering1">0</span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row" style="width:50%">Total Komite</th>
                                        <td><span id="InfoKomite1">0</span></td>
                                    </tr>
                                     <tr>
                                        <th scope="row" style="width:50%;color:#f1753e">Total Semua</th>
                                        <td><span id="InfoAll1" style="color:#f1753e">0</span></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<div class="modal fade" id="ModalUploadTagihanSiswa">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Upload Tagihan Siswa</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <form id="FormUploadTagihanSiswa" class="form-horizontal" action="#" enctype="multipart/form-data">
                <div class="modal-body">
                    <div class="alert alert-warning"><i class="fa fa-warning"></i> <b>INFO</b> : Sistem upload file menggunakan sistem <b>delete massal</b>, semua data yang ada di database akan dihapus, kemudian data akan diinsert sesuai data excel yang di upload </div>
                    <div class="form-group">
                        <label class="col-form-label">File Upload</label>
                        <input type="file" id="FieldFileUpload" class="form-control" name="FileUpload" />
                        <small class="text-danger">*ekstensi file wajib .xlsx</small>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-dark" data-dismiss="modal">Tutup</button> 
                    <button type="button" class="btn btn-primary" onclick="SaveUploadTagihanSiswa();">Upload Massal Sekarang</button>
                </div>
            </form>
        </div>
    </div>
</div>
